class StpMasterListResponseModel {
  int? parameterCode;
  String? description;
  dynamic descriptionN;

  StpMasterListResponseModel(
      {this.parameterCode, this.description, this.descriptionN});

  StpMasterListResponseModel.fromJson(Map<String, dynamic> json) {
    parameterCode = json['ParameterCode'];
    description = json['Description'];
    descriptionN = json['DescriptionN'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['ParameterCode'] = this.parameterCode;
    data['Description'] = this.description;
    data['DescriptionN'] = this.descriptionN;
    return data;
  }
}